@charset "UTF-8";

/* apply a natural box layout model to all elements */

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-family: 'ProximaNovaLight';
    font-style: normal;
    font-weight: normal;
    src: url('proximanova-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'ProximaNovaRegular';
    font-style: normal;
    font-weight: normal;
    src: url('proximanova-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'ProximaNovaSemiBold';
    font-weight: normal;
    font-style: normal;
    src: url('proximanova-semibold-upper-lower-pun.woff') format('woff');
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'ProximaNovaLight', verdana, sans-serif;
    color: #FFF;
    background: rgba(0, 0, 0, 0);
}

body,
body * {
    vertical-align: baseline;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}

div {
    background: rgba(0, 0, 0, 0);
}

.show {
    display: block;
}

.hide {
    display: none;
}

#container {
    position: relative;
    width: 300px;
    height: 600px;
    border: 1px solid #999;
    overflow: hidden;
    //background-color:#FFF;
    font-size: 41px;
    line-height: 45px;
    color: #fff;
    cursor: pointer;
}

#loader {
    text-align: center;
    top: 0;
    color: #999;
    background-color: #FFF;
    width: 300px;
    height: 600px;
    padding-top: 200px;
}

#loader img {
    margin: 5px;
}

#content > div,
#content > img,
#loader {
    position: absolute;
    text-align: center;
}

#background,
#background img {
    width: 100%;
    height: 100%;
}

#cta {
    background-color: rgb(236,102,8);
    background-image: -moz-linear-gradient( 0deg, rgb(231, 42, 119) 0%, rgb(230, 45, 54) 20%, rgb(236, 102, 8) 60%, rgb(253, 196, 0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(231, 42, 119) 0%, rgb(230, 45, 54) 20%, rgb(236, 102, 8) 60%, rgb(253, 196, 0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(231, 42, 119) 0%, rgb(230, 45, 54) 20%, rgb(236, 102, 8) 60%, rgb(253, 196, 0) 100%);
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: 130px;
    height: 29px;
    font-family: 'ProximaNovaSemiBold';
    font-size: 17px;
    line-height: 29px;
    overflow: hidden;
}

#brandlogo {
    bottom: 15px;
    right: 15px;
    position: absolute;
    height: 28px;
    width: 122px;
}

#beamlogo {
    bottom: 0;
    right: 0;
}

#tc-tbl {
    height: 60px;
    top: 460px;
    width: 300px;
}

#tcs {
    vertical-align: bottom;
    color: #333;
    font-size: 13px;
    padding: 0 16px;
    width: 300px;
    line-height: 14px;
}

.table {
    display: table;
}

.cell {
    display: table-cell;
}


/*-------------------------------- END TEMPLATE --*/

#frame01 {
    padding-top: 160px;
    height: 525px;
    width: 300px;
    color: #e62d36;
}

#content01 {
    vertical-align: middle;
    width: 300px;
}


/*-------------------------------- CLOCK --*/

#clock {
    height: 68px;
    left: 22px;
    padding-left: 2px;
    top: 395px;
    width: 255px;
}

#counter {
    font-size: 30px;
    margin-top: 16px;
    color: #000;
    font-family: 'ProximaNovaRegular', verdana, sans-serif;
}

.roller {
    position: relative;
    overflow: hidden;
    margin: 0px -3px 0px -5px;
}

gap {
    display: inline-block;
    margin: 0px 0px;
}

.digit,
.roller {
    display: inline-block;
    width: 26px;
    height: 43px;
    text-align: right;
    border: solid 1px #333;
    padding: 8px 3px 2px 1px;
    background: rgb(136, 136, 136);
    background: -moz-linear-gradient(top, rgba(136, 136, 136, 1) 0%, rgba(204, 204, 204, 1) 25%, rgba(204, 204, 204, 1) 75%, rgba(136, 136, 136, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(136, 136, 136, 1) 0%, rgba(204, 204, 204, 1) 25%, rgba(204, 204, 204, 1) 75%, rgba(136, 136, 136, 1) 100%);
    background: linear-gradient(to bottom, rgba(136, 136, 136, 1) 0%, rgba(204, 204, 204, 1) 25%, rgba(204, 204, 204, 1) 75%, rgba(136, 136, 136, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#888888', GradientType=0);
}

.orange {
    background: rgb(236, 147, 0);
    background: -moz-linear-gradient(top, rgba(236, 147, 0, 1) 0%, rgba(234, 101, 3, 1) 33%, rgba(224, 7, 14, 1) 75%, rgba(155, 0, 15, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(236, 147, 0, 1) 0%, rgba(234, 101, 3, 1) 33%, rgba(224, 7, 14, 1) 75%, rgba(155, 0, 15, 1) 100%);
    background: linear-gradient(to bottom, rgba(236, 147, 0, 1) 0%, rgba(234, 101, 3, 1) 33%, rgba(224, 7, 14, 1) 75%, rgba(155, 0, 15, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ec9300', endColorstr='#9b000f', GradientType=0);
}

.posTop {
    position: absolute;
    top: 2px;
    width: 22px;
    text-align: center;
}

.posBot {
    position: absolute;
    top: 34px;
    width: 22px;
    text-align: center;
}

.animateNum {
    animation: move 0.4s linear;
    animation-fill-mode: forwards;
    animation-delay: 0.0s;
    -webkit-transform: translateZ(0);
}

@keyframes move {
    100% {
        transform: translate(0px, -34px);
    }
}

#tags {
    color: #000;
    font-family: "ProximaNovaRegular", verdana, sans-serif;
    font-size: 11px;
    margin-top: -14px;
    position: absolute;
    text-align: left;
}

#tags > div {
    display: inline-block;
    text-align: left;
}

#dayTag {
    margin-left: 24px;
}

#horTag {
    margin-left: 33px;
}

#minTag {
    margin-left: 25px;
}

#secTag {
    margin-left: 20px;
}